@charset "utf-8";
.zoomIn {
	-webkit-animation-name: zoomIn;
	animation-name: zoomIn;
	-webkit-animation-duration: .5s;
	animation-duration: .5s;
	visibility: visible !important;
}
 @-webkit-keyframes zoomIn {
 from {
 opacity: 0;
 -webkit-transform: scale3d(0.3, 0.3, 0.3);
 transform: scale3d(0.3, 0.3, 0.3);
}
 50% {
 opacity: 1;
}
}
 @keyframes zoomIn {
 from {
 opacity: 0;
 -webkit-transform: scale3d(0.3, 0.3, 0.3);
 transform: scale3d(0.3, 0.3, 0.3);
}
 50% {
 opacity: 1;
}
}
@media print, screen and (min-width: 751px) {
#main .logo {
	max-width: 940px!important;
	margin: 11px auto 10px!important;
}
body {
	overflow-x: clip;
}
#mainVisual img {
	max-width: 100%;
	margin: 0 auto;
}
#mainVisual {
	background: #ffebda;
	width: calc(100% + 17px);
	box-sizing: border-box;
	padding-right: 17px;
}
.mainVisualInner {
	position: relative;
	width: fit-content;
	margin: 0 auto;;
}
#page.medical #content .shop_mainVisualTextWrap {
	position: absolute;
	content: "";
	top: min(114px,calc(114 / 1747 *100vw));
	left: min(309px,calc(309 / 1747 *100vw));
	width: auto;
	height: auto;
}
#page.medical #content .shop_mainVisualTitle {
	font-size: min(46px,calc(46 / 1747 *100vw));
	line-height: 1.1;
	font-weight: bold;
	color: #595757;
	text-align: center;
}
#page.medical #content .shop_mainVisualTitle_small {
	font-size: min(21px,calc(21 / 1747 *100vw));
	font-weight: bold;
	color: #595757;
	text-align: center;
	margin-top: min(5px,calc(5 / 1747 *100vw));
}
.shop_btn01 {
	position: relative;
	max-width: 600px;
	margin: 40px auto 0;
}
.shop_btn01 + .shop_btn01 {
	margin-top: 64px;
}
.shop_btn01 a {
		position: relative;
		display: flex;
		padding: 13px 60px 10px 33px;
		justify-content: center;
		align-items: center;
		text-align: center;
		font-size: 3.6rem;
		font-weight: bold;
		color: #fff;
		text-decoration: none;
		border-radius: 40px;
		margin: 0 auto;
		background: linear-gradient(to bottom, #cb0029, #ae0022);
}
.shop_btn01 a::before {
	position: absolute;
	content: "";
	top: 50%;
	right: 16px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	background: url("/insurance/images/shopping_insurance_ic13.png") no-repeat 0 0 / contain;
}
.shop_btn01::after {
	content: '';
	position: absolute;
	top: 4px;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 40px;
	z-index: -1;
	background-color: #8c0014;
}
.shop_btn01 a:hover {
	transform: translateY(4px);
}
.shop_btn01Text {
	line-height: 1;
}
.shop_btn01_small {
	font-size: 1.8rem;
	font-weight: normal;
}
.shop_btn01_small02 {
	font-size: 1.4rem;
	font-weight: normal;
	display: inline-block;
	margin-top: 8px;
	line-height: 1.1;
}
#page.medical #content .shop_btn01LeadText {
	margin-top: 60px;
	text-align: center;
}
.mt0 {
	margin-top: 0!important;
}
.shop_btn01[data-btncolor="orange"] a {
	background: linear-gradient(to bottom, #f26f2a, #d25e25);
}
.shop_insConts .shop_insSectioning02 .shop_insheading02 {
	background: #ffece2;
	border-top: 4px solid #ec5600;
	text-align: center;
	font-weight: bold;
	font-size: 26px;
	font-size: 2.6rem;
	margin-top: 70px;
	padding: 1.5% 1.5% 1.2%;
}
.shop_btn01[data-btncolor="orange"]::after {
	content: '';
	position: absolute;
	top: 4px;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 40px;
	z-index: -1;
	background-color: #aa3d06;
}
.shop_insConts {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 50px;
}
.shop_insConts .shop_insSectioning02 .shop_insDisplay {
	margin: 3.8% 0 -2.2%;
}
.shop_insConts .shop_insSectioning02 .shop_insDisplay li {
	display: inline-block;
	vertical-align: middle;
}
.shop_insConts .shop_insSectioning02 .shop_insDisplay li:nth-child(1) {
	width: 29%
}
.shop_insConts .shop_insSectioning02 .shop_insDisplay li:nth-child(2) {
	width: 28.8%;
	margin: 0 6% 0 4%;
}
.shop_insConts .shop_insSectioning02 .shop_insDisplay li:nth-child(3) {
	width: 29.1%;
}
.shop_insConts .shop_insSectioning02 p img {
	display: block;
	margin: 0 auto;
}
.shop_insConts .shop_insSectioning02 p.shop_insVoice img {
	display: block;
	margin: 0 auto;
	max-width: 83px;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insSum {
	text-align: center;
	font-weight: bold;
	font-size: 30px;
	font-size: 3.0rem;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insVoice p {
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	font-size: 2.4rem;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insVoice p.shop_insmt100 {
	margin-top: 100px !important;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insVoice p.shop_insmb80 {
	margin-bottom: 80px !important;
}
#page #content .shop_insConts .shop_insSectioning02 p .shop_insFont01 {
	background: url(/insurance/images/shopping_insurance_bg02.png) repeat-x;
	background-position: 0 25px;
	font-weight: bold;
	font-size: 36px;
	font-size: 3.6rem;
	color: #e55200;
}
#page #content .shop_insConts .shop_insSectioning02 p .shop_insFontBm {
	background: url(/insurance/images/shopping_insurance_bg03.png) repeat-x;
	background-position: 0 25px;
}
#page #content .shop_insConts .shop_insSectioning02 p .shop_insFont01 .shop_insFl {
	font-size: 64px;
	font-size: 6.4rem;
}
#page #content .shop_insConts .shop_insSectioning02 p .shop_insFont01 .shop_insFm {
	font-size: 46px;
	font-size: 4.6rem;
}
#page #content .shop_insConts .shop_insSectioning02 p .shop_insFont02 {
	font-weight: bold;
	font-size: 36px;
	font-size: 3.6rem;
	color: #e55200;
}
#page #content .shop_insConts .shop_insSectioning02 p .shop_insFont03 {
	font-weight: bold;
	font-size: 24px;
	font-size: 2.4rem;
	color: #222222;
}
#page #content .shop_insConts .shop_insSectioning02 p sup.shop_insSup {
	top: -1em!important;
	font-size: 20px!important;
	font-size: 2.0rem!important;}
#page #content .shop_insConts .shop_insSectioning02 p .shop_insNote01 {
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: normal;
}
#page #content .shop_insConts .shop_insSectioning02 .zoomin p .shop_insNote01 {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: normal;
}
#page #content .shop_insConts .shop_insSectioning02 p.shop_insIc01 {
	max-width: 125px;
	margin: 50px auto 15px;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insSumDotLine {
	/*border: dashed 1px #cdcdcd;*/
	/*margin: 88px 0 100px;*/
	margin-top: 180px;
}
	#page #content .shop_insConts .shop_insSectioning02 .shop_insNoteList01 dt{
	font-weight: bold;
	}
#page #content .shop_insConts .shop_insSectioning02 .shop_insNoteList01 .shop_insIndent01{
	padding-left: 3em;
		text-indent: -2em;
	}
#page #content .shop_insConts .shop_insSectioning02 .shop_insDisplayTable {
	display: table;
	width: 100%;
	height: 90px;
	border: solid 2px #eb9564;
	margin-top: 30px;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insDisplayC01 {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: #e96500;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	width: 70px;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insDisplayC02 {
	display: table-cell;
	vertical-align: middle;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc li {
	font-weight: bold;
	font-size: 24px;
	font-size: 2.4rem;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc li .shop_insNo {
	font-weight: normal;
	color: #ffffff;
	font-size: 40px;
	font-size: 4.0rem;
	padding: 15px 30% 16px 20px;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc li p.shop_ins2lines {
	margin: -35px 0 0 16%;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc .shop_insDisplayTable li.shop_insBgic01 {
	background: url(/insurance/images/shopping_insurance_ic01.png) no-repeat 1% 50%;
	font-size: 26px;
	font-size: 2.6rem;
	padding-left: 55px
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc .shop_insDisplayTable li.shop_insBgic02 {
	background: url(/insurance/images/shopping_insurance_ic02.png) no-repeat 1% 50%;
	font-size: 26px;
	font-size: 2.6rem;
	padding-left: 55px
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc .shop_insDisplayTable li.shop_insBgic03 {
	background: url(/insurance/images/shopping_insurance_ic03.png) no-repeat 1% 50%;
	font-size: 26px;
	font-size: 2.6rem;
	padding-left: 55px
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc .shop_insDisplayTable li.shop_insBgic04 {
	background: url(/insurance/images/shopping_insurance_ic04.png) no-repeat 1% 50%;
	font-size: 26px;
	font-size: 2.6rem;
	padding-left: 55px
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc li .shop_insNote01 {
	font-weight: normal;
	font-size: 14px;
	font-size: 1.4rem;
	margin-top: 0;
}
#page #content .shop_insConts .shop_insSectioning02 p.shop_insComp {
	text-align: center;
	font-size: 30px;
	font-size: 3.0rem;
	font-weight: bold;
	background: #ffece2;
	padding: 20px 0;
}
#page #content .shop_insConts .shop_insSectioning02 p.shop_insComp span {
	background: url(/insurance/images/shopping_insurance_ic05.png) no-repeat 0 35%;
	padding: 10px 50px;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insheading03 {
	background: #ebebeb;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	padding: 10px;
	margin-top: 20px;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insOverview p {
	text-align: left;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: normal;
}
#page #content .shop_insConts .shop_insSectioning02 table {
	margin-top: 30px;
}
#page #content .shop_insConts .shop_insSectioning02 table td {
	padding: 5px 0;
}
#page #content .shop_insConts .shop_insSectioning02 table td .shop_insNote01 {
	font-size: 12px;
	font-size: 1.2rem
}
#page #content .shop_insConts .shop_insSectioning02 table td.shop_insLv01 {
	font-weight: bold;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insOverview p.shop_insbold {
	font-weight: bold!important;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insDetail .shop_insNote01 {
	font-size: 12px;
	font-size: 1.2rem
}
#page #content .shop_insConts .shop_insSectioning02.shop_insDetail p {
	font-size: 14px;
	font-size: 1.4rem
}
#page #content .shop_insConts .shop_insSectioning02.shop_insDetail li {
	padding: 5px 0 5px 1em;
	font-size: 14px;
	font: 1.4rem;
	text-indent: -1em;
	margin-left: 2em;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insDetail .shop_insNotit {
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insQA .shop_insSumDotLine02 {
	border: dashed 1px #cdcdcd;
	margin: 35px 0;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insQA .shop_insQue {
	font-weight: bold;
	background: url(/insurance/images/shopping_insurance_ic06.png) no-repeat 0% 20%;
	padding: 10px 5%;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insQA .shop_insAns {
	background: url(/insurance/images/shopping_insurance_ic07.png) no-repeat 0% 20%;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 10px 5%;
}
.applyPamphletBtn.shop_insyPamphletBtn {
	overflow: hidden;
	width: 350px;
	margin: 10px auto 0;
	border-radius: 7px;
	border-bottom: solid 2px #e3976f;
}
.applyPamphletBtn.shop_insyPamphletBtn:hover {
	border: none;
}
.applyPamphletBtn.shop_insyPamphletBtn:hover:before {
	content: "";
	display: block;
	height: 2px;
}
.applyPamphletBtn.shop_insyPamphletBtn a {
	display: block;
	line-height: 1;
	padding: 15px 40px;
	background: url(/insurance/images/shopping_insurance_ic08.png)no-repeat 97% 50% #ffffff;
	border-radius: 5px;
	border: solid 2px #f4ae8a;
	color: #444444;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.applyPamphletBtn.shop_insyPamphletBtn a > span {
	display: inline-block;
	padding: 3px 0 3px 0px;
	background: none;
}
.contactBox03.shop_insInquiry {
	clear: both;
	margin-top: 20px;
	border: 2px solid #e3a220;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.contactBox03.shop_insInquiry.shop_insCompany {
	clear: both;
	margin-top: 0px;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.contactBox03.shop_insInquiry > .heading {
	padding: 10px;
	background: #bc0015 url(/insurance/images/shopping_insurance_bg01.png) center 100% no-repeat;
	color: #444444;
	font-weight: bold;
	text-align: center;
}
.contactBox03.shop_insInquiry > .inner {
	padding: 10px 2.5%;
}
.contactBox03.shop_insInquiry > .inner > p {
	margin-top: 10px;
	text-align: center;
}
.contactBox03.shop_insInquiry > .inner .tel01 {
	text-align: center;
}
.contactBox03.shop_insInquiry > .inner .tel01 .telNumber {
	display: inline-block;
	padding-left: 54px;
	background: url(/insurance/common/images/common_ic02.png) no-repeat 0 50%;
	color: #be001a;
	font-size: 36px;
	font-size: 3.6rem;
	font-weight: bold;
}
.contactBox03.shop_insInquiry > .inner .shop_insInner .shop_insFonts {
	font-size: 15px;
	font-size: 1.5rem;
}
.contactBox03.shop_insInquiry > .inner .tel01 .telNumber a {
	color: #be001a;
	text-decoration: none;
}
.contactBox03.shop_insInquiry > .inner .tel01 .receptionTime {
	display: block;
	margin-left: 13px;
	color: #444444;
}
.contactBox03.shop_insInquiry.type02{
	margin: 30px 0 50px;
}
.contactBox03.shop_insInquiry.type02 > .inner .tel01{
	margin-top: 0 !important;
}
.contactBox03.shop_insInquiry.type02 > .inner .tel01 .telNumber:link,
.contactBox03.shop_insInquiry.type02 > .inner .tel01 .telNumber:visited,
.contactBox03.shop_insInquiry.type02 > .inner .tel01 .telNumber:hover{
	text-decoration: none;
}
.contactBox03.shop_insInquiry.type02 > .inner .tel01 .receptionTime{
	display: inline-block;
}

#page #content .shop_insConts .shop_insInquiry .shop_insAd {
	background: #ebebeb;
	border-radius: 10px;
	margin-top: 10px;
	padding: 3% 0;
}
#page #content .shop_insConts .shop_insInquiry .shop_insAd .shop_insBold {
	font-weight: bold;
}
#page #content .shop_insConts .shop_insInquiry .shop_insAd .shop_insAdFirst {
	display: inline-block;
	margin-left: 3%
}
#page #content .shop_insConts .shop_insInquiry .shop_insAd .shop_insAdFirst dd {
	margin-left: 7em;
}
#page #content .shop_insConts .shop_insInquiry .shop_insAd .shop_insAdSecond {
	display: inline-block;
	margin-left: 3%;
	padding-left: 3%;
}
#page #content .shop_insConts .shop_insInquiry .shop_insAd .shop_insAdSecond dd {
	margin-left: 6em;
}
#page #content .accordion .switch {
	position: relative;
}
#page #content .accordion .switch:after {
	position: absolute;
	display: block;
	content: "";
	width: 40px;
	height: 40px;
	right: 20px;
	top: 12px;
	background: url(/insurance/images/shopping_insurance_ic10.png) 0 0 no-repeat;
}
#page #content .accordion .switch.open:after {
	background: url(/insurance/images/shopping_insurance_ic09.png) 0 0 no-repeat;
}
.shop_insFootLink {
	max-width: 1200px;
	margin: 20px auto 0;
	padding: 0 30px;
}
.shop_insFootLink li {
	display: inline-block;
}


.shop_insCautionBox {
	margin: 30px 40px 0;
	padding: 0 25px 10px;
	border: solid 3px #AB0024;
}
.shop_insCautionBox .shop_insBoxTitle {
	padding: 10px 0 10px 55px;
	background: url(/insurance/images/shopping_insurance_ic11.png) no-repeat 0 50%;
	font-size: 2.0rem !important;
	font-weight: bold;
}
.shop_insCautionBox .shop_insBoxText {
	font-size: 1.4rem !important;
}
.shop_insCautionBox .shop_insBoxText > span {
	color: #AB0024;
}
/* ----- floatingWrap ----- */
#floatingWrap01 {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	padding-top: 5px;
	background: #ffffff;
	z-index: 9999;
	/*box-shadow: 0 -4px 10px rgba(0,0,0,0.3);*/

}
#floatingWrap01 .floatingInner {
	position: relative;
	width: 1200px;
	margin: 0 auto;
}
/* commonFloating */
#floatingWrap01 .commonFloating {
	padding: 10px 0;
	width: 1200px;
	margin: 0 auto;
}
#floatingWrap01 .commonFloating .loginBt {
	width: 920px;
	float: left;
}
#floatingWrap01 .commonFloating .appliBt {
	width: 270px;
	float: left;
	margin-left: 10px;
}
.shop_insColLayout {
	max-width: 1000px;
	margin: 40px auto 0;
}
.shop_insColLayout.col2 .col {
	float: left;
	width: calc((100% - 20px)/2);
	margin-right: 20px;
}
.shop_insColLayout.col2 .col > *:first-child {
	margin-top: 0;
}
.shop_insColLayout.col2 .col:nth-child(2n) {
	margin-right: 0;
}
.shop_insColLayout + .cvBtnLink{
	margin-top: 40px;
}
ul.shop_insAncList01{
	margin-top: 50px;
}
ul.shop_insAncList01 > li{
	position: relative;
	float: left;
	width: 25%;
}
ul.shop_insAncList01 > li:after{
	position: absolute;
	top: 10%;
	right: 0;
	width: 1px;
	height: 80%;
	background-color: #c05500;
	content: "";
}
ul.shop_insAncList01 > li:first-child:before{
	position: absolute;
	top: 10%;
	left: 0;
	width: 1px;
	height: 80%;
	background-color: #c05500;
	content: "";
}
ul.shop_insAncList01 > li > a{
	position: relative;
	display: table;
	width: 100%;
	text-align: center;
	height: 100%;
	font-size: 16px;
	font-size: 1.6rem;
}
ul.shop_insAncList01 > li > a::after{
	position: absolute;
	top: 50%;
	right: 10px;
	width: 23px;
	height: 23px;
	margin-top: -12px;
	background: url("/insurance/images/shopping_insurance_ic12.png") no-repeat 0 0;
	content: "";
}
ul.shop_insAncList01 > li > a:link,
ul.shop_insAncList01 > li > a:visited,
ul.shop_insAncList01 > li > a:hover{
	text-decoration: none;
	color: inherit;
}
ul.shop_insAncList01 > li > a > span{
	display: table-cell;
	vertical-align: middle;
	padding: 0 35px;
}
.shop_insConts ul.shop_insAncList01 + .shop_insSectioning02 .shop_insheading02{
	margin-top: 30px;
}
.shop_insArrowLayout{
	margin-top: 40px;
}
.shop_insArrowLayout > .col{
	position: relative;
	float: left;
	width: calc((100% - 64px)/3);
	margin-right: 32px;
}
.shop_insArrowLayout > .col:nth-child(3n){
	margin-right: 0;
}
.shop_insArrowLayout > .col::after{
	position: absolute;
	top: 50%;
	right: -28px;
	margin-top: -28px;
	border-top: solid 28px transparent;
	border-bottom: solid 28px transparent;
	border-left: solid 18px #f1a277;
	content: "";
}
.shop_insArrowLayout > .col:nth-child(3n)::after{
	content: none;
}
.shop_insStepBox {
	border: 3px solid #eb9564;
	padding: 20px;
	text-align: center;
}
.shop_insStepBox > .head{
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	color: #e55200;
}
.shop_insStepBox > .head .num{
	font-size: 32px;
	font-size: 3.2rem;
}
.shop_insStepBox > .img{
	margin-top: 20px;
}
.shop_insStepBox > .txtBox{
	display: table;
	width: 100%;
	margin-top: 10px !important;
	min-height: 25px;
}
.shop_insStepBox > .txtBox .txt{
	display: table-cell;
	vertical-align: middle;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	line-height: 1.3;
}
.shop_insSpeechBox {
	
}
.shop_insSpeechBox > .txt {
	position: relative;
	box-sizing: border-box;
	min-height: 111px;
	margin-top: 20px;
	border-radius: 20px;
	padding: 28px;
	background-color: #ffedc9;
	font-size: 18px;
	font-size: 1.8rem;
	text-align: center;
	line-height: 1.4;
	}
.shop_insSpeechBox > .txt::after {
	position: absolute;
	top: -11px;
	left: 50%;
	margin-left: -8px;
	border-right: 8px solid transparent;
	border-bottom: 11px solid #ffedc9;
	border-left: 8px solid transparent;
	content: "";
}

.shop_insExSpeech01{
	position: relative;
	margin-top: 40px;
	padding: 0 250px;
}
.shop_insExSpeech01 .speechImg{
	position: absolute;
	top: 0;
	right: 0;
}
}
@media print, screen and (max-width: 1300px) and (min-width: 749px) {
.shop_insExSpeech01{
	position: relative;
	margin-top: 40px;
	padding: 0 250px 0 0;
}
.shop_insExSpeech01 .speechImg{
	position: absolute;
	top: 0;
	right: 0;
}
}
@media print, screen and (max-width: 1450px) {
	#page.medical #content .shop_mainVisualTextWrap {
	top: calc(99 / 1250 *(100vw - 200px));
	left: calc(253 / 1250 *(100vw - 200px));
}
#page.medical #content .shop_mainVisualTitle {
	font-size: calc(38 / 1250 *(100vw - 200px));
}
#page.medical #content .shop_mainVisualTitle_small {
	font-size: calc(17 / 1250 *(100vw - 200px));
	margin-top: calc(2 / 1250 *(100vw - 200px));
}
}

@media only screen and (max-width: 750px) {
#mainVisual img {
	max-width: 100%;
	margin: 0 auto;
}
#mainVisual {
	background: #ffebda;
	width: calc(100% + 17px);
	box-sizing: border-box;
	padding-right: 17px;
}
.mainVisualInner {
	position: relative;
	width: fit-content;
	margin: 0 auto;;
}
#page.medical #content .shop_mainVisualTextWrap {
	position: absolute;
	content: "";
	top: min(149px, calc(149 / 640 * 100vw));
	left: min(40px, calc(40 / 640 * 100vw));
	width: auto;
	height: auto;
}
#page.medical #content .shop_mainVisualTitle {
	font-size: min(45px, calc(45 / 640 * 100vw));
	line-height: 1.0;
	font-weight: bold;
	color: #595757;
	text-align: center;
}
#page.medical #content .shop_mainVisualTitle_small {
	font-size: min(24px, calc(24 / 640 * 100vw));
	font-weight: bold;
	color: #595757;
	text-align: center;
	margin-top: min(3px, calc(3 / 640 * 100vw));
}
.shop_btn01 {
	position: relative;
	width: 100%;
	margin: 15px auto 0;
}
.shop_btn01 + .shop_btn01 {
	margin-top: 15px;
}
.shop_btn01 a {
		position: relative;
		display: flex;
		padding: 10px 30px 10px 16px;
		justify-content: center;
		align-items: center;
		text-align: center;
		font-size: 1.8rem;
		font-weight: bold;
		color: #fff;
		text-decoration: none;
		border-radius: 20px;
		margin: 0 15px;
		background: linear-gradient(to bottom, #cb0029, #ae0022);
}
.shop_btn01 a::before {
	position: absolute;
	content: "";
	top: 50%;
	right: 8px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: url("/insurance/images/shopping_insurance_ic13.png") no-repeat 0 0 / contain;
}
.shop_btn01::after {
	content: '';
	position: absolute;
	top: 2px;
	left: 15px;
	width: calc(100% - 30px);
	height: 100%;
	border-radius: 20px;
	z-index: -1;
	background-color: #8c0014;
}
.shop_btn01Text {
	line-height: 0.8;
}
.shop_btn01_small {
	font-size: 0.9rem;
	font-weight: normal;
}
.shop_btn01_small02 {
	font-size: 0.7rem;
	font-weight: normal;
	display: inline-block;
	margin-top: 4px;
	line-height: 1.1;
}
#page.medical #content .shop_btn01LeadText {
	margin-top: 30px;
	text-align: center;
	font-size: 1.2rem;
	font-weight: bold;
}
.mt0 {
	margin-top: 0!important;
}
.shop_btn01[data-btncolor="orange"] a {
	background: linear-gradient(to bottom, #f26f2a, #d25e25);
}
.shop_insConts .shop_insSectioning02 .shop_insheading02 {
	background: #ffece2;
	border-top: 2px solid #ec5600;
	text-align: center;
	font-weight: bold;
	font-size: 26px;
	font-size: 2.6rem;
	margin-top: 70px;
	padding: 1.5% 1.5% 1.2%;
}
.shop_btn01[data-btncolor="orange"]::after {
	content: '';
	position: absolute;
	top: 2px;
	left: 15px;
	width: calc(100% - 30px);
	height: 100%;
	border-radius: 20px;
	z-index: -1;
	background-color: #aa3d06;
}
	.shop_insNote01{
		font-size: 11px;
		font-size: 1.1rem;
	}
.shop_insMainbotoom {
	margin-top: 10px;
	padding: 0 10px;
}
.shop_insMainbotoom {
	font-size: 12px;
	font-size: 1.2rem;
}
.shop_insMainbotoom p:first-child {
	margin-bottom: 5px;
}
.shop_insMainbotoom .shop_insNote01 {
	font-size: 10px;
	font-size: 1.0rem;
	padding-left: 9px;
	text-indent: -9px;
}
#content {
	width: 100%;
	margin: 0 auto;
}
.shop_insConts {
	max-width: 1000px;
	margin: 0 auto;
}
.shop_insConts .shop_insSectioning02 {
	padding: 0 10px;
}
.shop_insConts .shop_insSectioning02 .shop_insheading02 {
	background: #ffece2;
	border-top: 2px solid #ec5600;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	font-size: 1.5rem;
	margin-top: 40px;
	padding: 1.7% 1.5% 2%
}
.shop_insConts .shop_insSectioning02 .shop_insDisplay {
	margin-top: 3.8%;
	margin-bottom: 23px;
}
.shop_insConts .shop_insSectioning02 .shop_insVectorIc {
	width: 75%;
	margin: 30px auto 15px;
}
.shop_insConts .shop_insSectioning02 .shop_insDisplay li {
	width: 86%;
	display: block;
	margin: 10px auto;
}
.shop_insConts .shop_insSectioning02 p img {
	width: 20%;
	display: block;
	margin: 0 auto;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insSum {
	text-align: center;
	font-weight: bold;
	font-size: 17px;
	font-size: 1.7rem;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insVoice p {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insVoice p.shop_insmtSp50 {
	margin-top: 50px!important;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insVoice p.shop_insmbSp50 {
	margin-bottom: 50px!important;
}
#page #content .shop_insConts .shop_insSectioning02 p .shop_insFont01 {
	background: url(/insurance/images/shopping_insurance_bg02.png) repeat-x;
	background-size: auto 7px;
	background-position: 0 16px;
	font-weight: bold;
	font-size: 21px;
	font-size: 2.1rem;
	color: #e55200;
}
#page #content .shop_insConts .shop_insSectioning02 p .shop_insFontBm {
	background: url(/insurance/images/shopping_insurance_bg03.png) repeat-x;
	background-size: auto 11px;
	background-position: 0 14px;
}
#page #content .shop_insConts .shop_insSectioning02 p .shop_insFont02 {
	font-weight: bold;
	font-size: 17px;
	font-size: 1.7rem;
	color: #e55200;
}
#page #content .shop_insConts .shop_insSectioning02 p .shop_insFont03 {
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
	color: #222222;
}
#page #content .shop_insConts .shop_insSectioning02 p .shop_insFont01 .shop_insFl {
	font-size: 35px;
	font-size: 3.5rem;
}
#page #content .shop_insConts .shop_insSectioning02 p .shop_insFont01 .shop_insFm {
	font-size: 19px;
	font-size: 1.9rem;
}
#page #content .shop_insConts .shop_insSectioning02 p .shop_insNote01 {
	font-size: 8px;
	font-size: 0.8rem;
	font-weight: normal;
}
#page #content .shop_insConts .shop_insSectioning02 p.shop_insIc01 {
	margin: 50px 0 15px;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insSumDotLine {
	/*border: dashed 1px #cdcdcd;*/
	/*margin: 80px 0 50px;*/
	margin-top: 130px;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insNoteList01 dt{
	font-size: 10px;
	font-size: 1.0rem;
	font-weight: bold;
	}
#page #content .shop_insConts .shop_insSectioning02 .shop_insNoteList01 .shop_insIndent01{
	font-size: 8px;
	font-size: 0.8rem;
	padding-left: 3em;
		text-indent: -2em;
	}
#page #content .shop_insConts .shop_insSectioning02 .shop_insDisplayTable {
	display: table;
	width: 99%;
	height: 65px;
	border: solid 2px #eb9564;
	margin-top: 10px;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insDisplayC01 {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: #e96500;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	width: 40px;
	height: 100%;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insDisplayC02 {
	display: table-cell;
	vertical-align: middle;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc li {
	font-weight: bold;
	font-size: 12px;
	font-size: 1.2rem;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc figure {
	width: 10%;
	margin: 10px auto 0;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc li .shop_insNo {
	font-weight: normal;
	color: #ffffff;
	font-size: 20px;
	font-size: 2.0rem;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc li p.shop_ins2lines {
	margin: -35px 0 0 16%;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc .shop_insDisplayTable li.shop_insBgic01 {
	background: url(/insurance/images/shopping_insurance_ic01.png) no-repeat 1% 50%;
	background-size: 22px 22px;
	font-size: 16px; 
	font-size: 1.6rem;
	padding-left: 35px
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc .shop_insDisplayTable li.shop_insBgic02 {
	background: url(/insurance/images/shopping_insurance_ic02.png) no-repeat 1% 50%;
	background-size: 22px 22px;
		font-size: 16px; 
	font-size: 1.6rem;

	padding-left: 35px
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc .shop_insDisplayTable li.shop_insBgic03 {
	background: url(/insurance/images/shopping_insurance_ic03.png) no-repeat 1% 50%;
	background-size: 22px 22px;
		font-size: 16px; 
	font-size: 1.6rem;

	padding-left: 35px
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc .shop_insDisplayTable li.shop_insBgic04 {
	background: url(/insurance/images/shopping_insurance_ic04.png) no-repeat 1% 50%;
	background-size: 22px 22px;
		font-size: 16px; 
	font-size: 1.6rem;

	padding-left: 35px
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insProc li .shop_insNote01 {
	font-weight: normal;
	font-size: 10px;
	font-size: 1.0rem;
}
#page #content .shop_insConts .shop_insSectioning02 p.shop_insComp {
	text-align: center;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	background: #ffece2;
	padding: 20px 0;
}
#page #content .shop_insConts .shop_insSectioning02 p.shop_insComp span {
	background: url(/insurance/images/shopping_insurance_ic05.png) no-repeat 15% 35%;
	background-size: 19px 24px;
	padding: 10px 50px;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insheading03 {
	background: #ebebeb;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
	padding: 10px;
	margin-top: 20px;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insOverview p.shop_insOverview {
	margin-top: 10px;
	font-size: 12px;
	font-size: 1.2rem;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insOutline {
	margin-top: 13px;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insOutline colgroup {
	display: none;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insOutline th,
#page #content .shop_insConts .shop_insSectioning02 .shop_insOutline td {
	display: block;
	width: 100%;
	font-size: 12px;
	font-size: 1.2rem;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insOutline {
	padding: 5px 0;
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insOutline .shop_insNote01 {
	font-size: 10px;
	font-size: 1.0rem
}
#page #content .shop_insConts .shop_insSectioning02 .shop_insOutline .shop_insLv01 {
	font-weight: bold;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 5px 0;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insOverview p.shop_insbold {
	font-weight: bold!important;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insDetail {
	padding: 0;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insDetail .shop_insNote01 {
	padding-left: 4em;
	text-indent: -3em;
	margin-top: -5px;
	font-size: 11px;
	font-size: 1.1rem
}
#page #content .shop_insConts .shop_insSectioning02.shop_insDetail .shop_insNote02 {
	padding-left: 1em;
	text-indent: -1em;
	margin-top: -5px;
	font-size: 11px;
	font-size: 1.1rem
}
#page #content .shop_insConts .shop_insSectioning02.shop_insDetail p {
	font-size: 12px;
	font-size: 1.2rem
}
#page #content .shop_insConts .shop_insSectioning02.shop_insDetail li {
	padding: 5px 0 5px 1em;
	text-indent: -1em;
	margin-left: 1em;
	font-size: 12px;
	font-size: 1.2rem;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insDetail .shop_insNotit {
	margin-top: 10px;
	font-weight: bold;
	font-size: 13px;
	font-size: 1.3rem;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insDetail .shop_insNotit + * {
	margin-top: 10px;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insQA .shop_insSumDotLine02 {
	border: dashed 1px #cdcdcd;
	margin: 10px 0;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insQA .shop_insQue {
	font-weight: bold;
	background: url(/insurance/images/shopping_insurance_ic06.png) no-repeat 0% 35%;
	background-size: 15px 15px;
	padding: 10px 5%;
	font-size: 13px;
	font-size: 1.3rem;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insQA .shop_insAns {
	background: url(/insurance/images/shopping_insurance_ic07.png) no-repeat 0% 30%;
	background-size: 15px 15px;
	padding: 10px 5%;
	font-size: 12px;
	font-size: 1.2rem;
}
#page #content .shop_insConts .shop_insQA p.shop_insAnsLink {
	font-size: 14px;
	font-size: 1.4rem;
}
#page #content .shop_insConts .shop_insSectioning02.shop_insQA .shop_insAns.shop_insAnsMulti {
	background: url(/insurance/images/shopping_insurance_ic07.png) no-repeat 0% 10%;
	background-size: 15px 15px;
	padding: 10px 5%;
	font-size: 12px;
	font-size: 1.2rem;
}
.applyPamphletBtn.shop_insyPamphletBtn {
	overflow: hidden;
	margin: 10px auto 0;
	border-radius: 7px;
	border-bottom: solid 2px #e3976f;
}
.applyPamphletBtn.shop_insyPamphletBtn:hover {
	border: none;
}
.applyPamphletBtn.shop_insyPamphletBtn:hover:before {
	content: "";
	display: block;
	height: 2px;
}
.applyPamphletBtn.shop_insyPamphletBtn a {
	display: block;
	line-height: 1;
	padding: 10px 25px 10px 20px;
	background: url(/insurance/images/shopping_insurance_ic08.png) no-repeat 97% 50% #ffffff;
	background-size: 19px 19px;
	border-radius: 5px;
	border: solid 2px #f4ae8a;
	color: #444444;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.applyPamphletBtn.shop_insyPamphletBtn a > span {
	display: inline-block;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 3px 0 3px 25px;
	background: none;
}
.contactBox03.shop_insInquiry {
	clear: both;
	width: 93%;
	margin: 20px auto 0;
	border: 2px solid #e3a220;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.contactBox03.shop_insInquiry.shop_insCompany {
	clear: both;
	margin-top: -10px;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.contactBox03.shop_insInquiry > .heading {
	padding: 10px;
	border-radius: 5px;
	background: #bc0015 url(/insurance/images/shopping_insurance_bg01.png) center 100% no-repeat;
	color: #444444;
	font-weight: bold;
	text-align: center;
}
.contactBox03.shop_insInquiry > .inner {
	padding: 10px 2.5%;
}
.contactBox03.shop_insInquiry > .inner > p {
	margin-top: 10px;
	text-align: center;
}
.contactBox03.shop_insInquiry > .inner .shop_insInner .shop_insFonts {
	font-size: 11px;
	font-size: 1.1rem;
}
.contactBox03.shop_insInquiry > .inner .tel01 {
	/*padding-bottom: 10px;*/
	/*border-bottom: 1px dashed #d0d0c9;*/
	text-align: center;
}
.contactBox03.shop_insInquiry > .inner .tel01 .telNumber {
	display: inline-block;
	padding-left: 25px;
	background: url(/insurance/common/images/common_ic02.png) no-repeat 0 50%;
	background-size: 20px 11.5px;
	color: #be001a;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
}
.contactBox03.shop_insInquiry > .inner .tel01 .telNumber a {
	color: #be001a;
	text-decoration: none;
}
.contactBox03.shop_insInquiry > .inner .tel01 .receptionTime {
	display: block;
	margin-left: 13px;
	color: #444444;
}
.contactBox03.shop_insInquiry.type02{
	border-radius: 0 !important;
	width: 100%;
}
.contactBox03.shop_insInquiry.type02 > .heading {
	padding: 5px 10px;
	border-radius: 0;
	background: #ffedc9 url(/insurance/images/shopping_insurance_bg01.png) center 100% no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	color: #444444;
	font-weight: bold;
	text-align: center;
	font-size: 15px;
	font-size: 1.5rem;
}
.contactBox03.shop_insInquiry.type02 > .inner .tel01{
	margin-top: 0 !important;
}
.contactBox03.shop_insInquiry.type02 > .inner .tel01 .receptionTime{
	display: block;
	margin-left: 0;
	font-size: 10px;
	font-size: 1.0rem;
}

#page #content .shop_insCompany .shop_insAd {
	background: #ebebeb;
	border-radius: 10px;
	margin-top: 10px;
	padding: 6% 0;
}
#page #content .shop_insConts .shop_insInquiry .shop_insAd .shop_insBold {
	font-weight: bold;
}
#page #content .shop_insConts .shop_insInquiry .shop_insAd .shop_insAdFirst {
	display: block;
	margin-left: 3%
}
#page #content .shop_insConts .shop_insInquiry .shop_insAd .shop_insAdFirst dd {
	margin-left: 7em;
}
		#page #content .shop_insConts .shop_insInquiry .shop_insAd .shop_insAdFirst dt.shop_insIndent01{
	padding-left: 97px;
	text-indent: -97px;
}
	#page #content .shop_insConts .shop_insInquiry .shop_insAd .shop_insAdSecond dt.shop_insIndent01{
	padding-left: 80px;
	text-indent: -80px;
}

#page #content .shop_insConts .shop_insInquiry .shop_insAd .shop_insAdSecond {
	display: block;
	margin-left: 7%;
}
#page #content .shop_insConts .shop_insInquiry .shop_insAd .shop_insAdSecond dd {
	margin-left: 6em;
}
.shop_insauthorizationNumber {
	text-align: center!important;
}
#page #content .accordion .switch {
	position: relative;
}
#page #content .accordion .switch:after {
	position: absolute;
	display: block;
	content: "";
	width: 20px;
	height: 20px;
	right: 10px;
	top: 5px;
	background: url(/insurance/images/shopping_insurance_ic10.png) 0 0 no-repeat;
	background-size: 20px 20px;
}
#page #content .accordion .switch.open:after {
	background: url(/insurance/images/shopping_insurance_ic09.png) 0 0 no-repeat;
	background-size: 20px 20px;
}
.shop_insFootLink {
	text-align: center;
	max-width: 1200px;
	margin: 10px auto 0;
	padding: 0 20px;
}
.shop_insFootLink li {
	display: inline-block;
	font-size: 12px;
	font-size: 1.2rem;
}

.shop_insCautionBox {
	margin: 20px 15px 30px;
	padding: 0 15px 10px;
	border: solid 3px #AB0024;
}
.shop_insCautionBox .shop_insBoxTitle {
	padding: 15px 0 10px 35px;
	background: url(/insurance/images/shopping_insurance_ic11.png) no-repeat 0 50%;
	-webkit-background-size: 30px auto;
	background-size: 30px auto;
	font-size: 1.4rem !important;
	font-weight: bold;
}
.shop_insCautionBox .shop_insBoxText {
	font-size: 1.2rem !important;
}
.shop_insCautionBox .shop_insBoxText > span {
	color: #AB0024;
}
/* ----- floatingWrap ----- */
#floatingWrap01 {
	position: fixed;
	bottom: 0;
	/**/
	width: 100%;
	padding-top: 4px;
	background: #fff;
	-webkit-background-size: 4px 4px;
					background-size: 4px 4px;
	z-index: 9999;
	/*box-shadow: 0 -4px 10px rgba(0,0,0,0.3);*/
	border-top: solid 1px #aaa;
	border-right: solid 1px #aaa;
}
#floatingWrap01 .floatingInner {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0 5px;
	box-sizing: border-box;
}
/* commonFloating */
#floatingWrap01 .commonFloating {
	width: 100%;
	margin: 0 auto;
}
#floatingWrap01 .commonFloating .menu{
	position: fixed;
	left: 0;
	bottom: 0;
	width: 40px;
	padding: 30px 6px 8px;
	display: inline-block;
	background-size: 40px 20px;
	background-color: #fff;
	color: #666666;
	font-size: 10px;
	font-size: 1.0rem;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	z-index: 10000;
	}
#floatingWrap01 .commonFloating .menu:before {
	display: block;
	content: "";
	position: absolute;
	top: 6px;
	left: 13px;
	width: 24px;
	height: 22px;
	background: url(/insurance/common/images/header_ic10.png) 0 0 no-repeat;
	background-size: 58px auto;
}
#floatingWrap01 .commonFloating .menu.open:before {
	background-position: -32px;
}
#floatingWrap01 .btnList01{
	width: calc(100% - 58px);
	display: inline-block;
	padding-left: 53px;
	}
#floatingWrap01 .btnList01 > li{
	float: left;
	width: calc((100% - 5px)/2);
	margin-left: 5px;
}
#floatingWrap01 .btnList01 > li:first-child{
	margin-left: 0;
}
#floatingWrap01 .btnList01 > li a{
	display: block;
	position: relative;
	padding: 13px 10px;
	padding-right: 30px;
	color: #ffffff;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	background-color: #a5001e;
	border-bottom: solid 3px #760015;
	border-radius: 6px;
}
#floatingWrap01 .btnList01 > li a .small{
	font-size: 10px;
	font-size: 1.0rem;
	font-weight: normal;
}
#floatingWrap01 .btnList01 > li a:hover{
	margin-top: 2px;
	background-color: #c04d62;
	border-bottom: solid 1px #9f4d5c;
	color: #ffffff;
}
#floatingWrap01 .btnList01 > li a:after{
	content: "";
	position: absolute;
	top: 50%;
	right: 8px;
	height: 19px;
	width: 19px;
	margin-top: -10px;
	background: url(/insurance/images/consultation_ic02_sp.png) no-repeat 0 0;
	background-size: 19px auto;
}
#floatingWrap01 .btnList01 .applicationBt a{
	padding-top: 5px;
	padding-bottom: 5px;
}
#floatingWrap01 .btnList01 .inquiryChangeBt a{
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ef6c29 !important;
	border-bottom-color: #a93c04 !important;
}
#floatingWrap01 .btnList01 .applicationBt.blank a:after,
#floatingWrap01 .btnList01 .inquiryChangeBt.blank a:after{
	background: url("/insurance/common/images/common_ic28.png") no-repeat 0 0;
	background-size: 19px auto;
}
#floatingWrap01 .btnList01:after{
	content: "";
	display: block;
	clear: both;
}
#floatingWrap01 .btnList01{
	zoom: 1;
	}
	
	
	#spNavSwitch{
		top: inherit;
		bottom: 0;
		right: inherit;
		left: 0;
		width: 52px;
		height: 52px;
		border: none;
		border-radius: 0;
		z-index: 10000;
		box-shadow:none;
	}
	#spNavSwitch a{
		padding-top: 30px;
		color: #666666;
	}
	#spNavSwitch.open > a {
		padding-top: 24px;
	}
	#spNavSwitch a::before{
		display: block;
		content: "";
		position: absolute;
		top: 6px;
		left: 13px;
		width: 24px;
		height: 22px;
		background: url(/insurance/common/images/header_ic10.png) 0 0 no-repeat;
		background-size: 58px auto;
	}
	#spNavSwitch.open a::before{
		top: 6px !important;
		left: 13px !important;
		width: 24px !important;
		height: 22px !important;
		background-position: -32px 0 !important;
		background-size: 58px auto !important;
	}
	#spNavSwitch.open{
		z-index: 10000;
	}
	#header{
		top: 12px !important;
		height: 87%;
	}
	#naviList .accordion .navChildeList{
		padding: 0;
	}
	#utilityLinks02 > .sideApply{
		margin-top: 15px;
	}
	.shop_insColLayout > .col > .cvBtnLink {
		padding: 0 15px;
	}
	
	ul.shop_insAncList01{
		margin-top: 20px;
		padding: 0 10px;
	}
	ul.shop_insAncList01 > li{
		border-bottom: solid 1px #c05500;
	}
	ul.shop_insAncList01 > li > a{
		position: relative;
		box-sizing: border-box;
		display: block;
		width: 100%;
		height: 100%;
		padding: 4px 15px 4px 0;
		font-size: 12px;
		font-size: 1.2rem;
	}
	ul.shop_insAncList01 > li > a::after{
		position: absolute;
		top: 50%;
		right: 0;
		width: 12px;
		height: 12px;
		margin-top: -6px;
		background: url("/insurance/images/shopping_insurance_ic12.png") no-repeat 0 0;
		-webkit-background-size: 12px auto;
		background-size: 12px auto;
		content: "";
	}
	ul.shop_insAncList01 > li > a:link,
	ul.shop_insAncList01 > li > a:visited,
	ul.shop_insAncList01 > li > a:hover{
		text-decoration: none;
		color: inherit;
	}
	.shop_insConts ul.shop_insAncList01 + .shop_insSectioning02 .shop_insheading02{
		margin-top: 20px;
	}
	.shop_insArrowLayout{
		margin-top: 18px;
	}
	.shop_insArrowLayout > .col{
		position: relative;
		width: 100%;
		margin-bottom: 20px;
	}
	.shop_insArrowLayout > .col:last-child{
		margin-bottom: 0;
	}
	.shop_insArrowLayout > .col::after{
		position: absolute;
		bottom: -15px;
		right: 50%;
		margin-right: -13px;
		border-top: solid 9px #f1a277;
		border-right: solid 13px transparent;
		border-left: solid 13px transparent;
		content: "";
	}
	.shop_insArrowLayout.type2 > .col{
		position: relative;
		width: 100%;
		margin-bottom: 35px;
	}
	.shop_insArrowLayout.type2 > .col:last-child{
		margin-bottom: 0;
	}
	.shop_insArrowLayout.type2 > .col::after{
		position: absolute;
		bottom: -17px;
		right: 50%;
		margin-right: -20px;
		border-top: solid 13px #f1a277;
		border-right: solid 20px transparent;
		border-left: solid 20px transparent;
		content: "";
	}
	.shop_insArrowLayout > .col:last-child::after{
		content: none;
	}
	.shop_insArrowLayout > .col:nth-child(3n)::after{
		content: none;
	}
	.shop_insStepBox {
		box-sizing: border-box;
		display: table;
		width: 100%;
		min-height: 65px;
		border: 2px solid #eb9564;
		padding: 10px;
	}
	.shop_insStepBox > .head{
		display: table-cell;
		vertical-align: middle;
		width: 63px;
		font-size: 13px;
		font-size: 1.3rem;
		font-weight: bold;
		color: #e55200;
	}
	.shop_insStepBox > .head .num{
		font-size: 18px;
		font-size: 1.8rem;
	}
	.shop_insStepBox > .img{
		display: table-cell;
		vertical-align: middle;
		width: 35px;
	}
	.shop_insStepBox > .txtBox{
		display: table-cell;
		vertical-align: middle;
		width: calc(100% - 98px);
		padding-left: 10px;
	}
	.shop_insStepBox > .txtBox .txt{
		font-size: 13px;
		font-size: 1.3rem;
		font-weight: bold;
		line-height: 1.3;
	}
	.shop_insSpeechBox {
	}
	.shop_insSpeechBox > .img{
		float: left;
		width: 50%;
		margin-right: 10px;
	}
	.shop_insSpeechBox > .txt {
		position: relative;
		float: left;
		box-sizing: border-box;
		display: table;
		width: calc(50% - 10px);
		min-height: 70px;
		margin-top: 14px;
		border-radius: 10px;
		padding: 10px;
		background-color: #ffedc9;
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1.4;
		}
	.shop_insSpeechBox > .txt::after {
		position: absolute;
		top: 50%;
		left: -7px;
		margin-top: -6px;
		border-top: 6px solid transparent;
		border-bottom: 6px solid transparent;
		border-right: 7px solid #ffedc9;
		content: "";
	}
	.shop_insSpeechBox > .txt > .inner {
		display: table-cell;
		width: 100%;
		height: 100%;
		vertical-align: middle;
	}

.shop_insExSpeech01{
	position: relative;
	margin-top: 16px;
	padding: 45px 0 0;
}
.shop_insExSpeech01 .shop_insSum{
	margin-top: 7px;
}
.shop_insExSpeech01 .speechImg{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 270px;
}

}

/* Clearfix
------------------------------------------------------ */
.shop_insSpeechBox:after ,
.shop_insArrowLayout:after ,
.shop_insAncList01:after ,
.shop_insColLayout:after {
	content: "";
	display: block;
	clear: both;
}
.shop_insSpeechBox,
.shop_insArrowLayout,
.shop_insAncList01,
.shop_insColLayout {
	zoom: 1;
}